<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>Heure</title>
    
  </head>
  
  <body>
    <div class="container">
      <div class="row">
        <div class="col">
          <div class="mb">
          
            
            <label for="valeur-minute" class="form-label">Entre l'heures:</label>
            <input type="number" class="form-control" id="valeur-heure" aria-describedby="heure">


            <label for="valeur-minute" class="form-label"> Entre les minutes:</label>
            <input type="number" class="form-control" id="valeur-minute" aria-describedby="-minute">

            <label for="valeur-seconde" class="form-label"> Entre les secondes:</label>
            <input type="number" class="form-control" id="valeur-seconde" aria-describedby="seconde">
          
            <div id="heure-description" class="form-text"> L'heure exact est :</div>
          </div>
              
        
         <button type="submit" id="bouton" class="btn btn-primary"> valider</button>
        </div>
      </div>
      <div class="row">
        <div class="col">
          <div id="message"></div>
        </div>
      </div>

    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous"></script>
    <script src="java.js"></script>
     
   

</body>



</html>